﻿@using System.Web.UI.WebControls;

@{Layout = "~/Views/Shared/_Layout.cshtml";}

@Html.Partial("~/Views/Shared/_PartialScript.cshtml")
@Html.Partial("RackAddressMasterPartialScript")

<div class="content">
    @Html.Partial("RackAddressMasterSearchCriteria")
</div>

<div class="content">
    @Html.Partial("RackAddressMasterGrid")
</div>